package _03_if_else操作;

import java.util.Scanner;

public class Test {
    public static void main(String[] args) {
        /**
         * 语法结构
         * if(关系表达式 & | 关系表达式){
         *     成立执行代码
         * }else{
         *     不成立执行的代码
         * }
         *
         *
         * 需求1 :
         * 在控制台当中录入你age
         * 如果年龄大于18 岁 显示已成年
         * 如果年龄小于18 岁 显示未成年
         *
         *

         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入你的age");
        int age = scanner.nextInt();
        if(age >= 18){
            System.out.println("已成年");
        }else{
            System.out.println("未成年");
        }
    }
}
